.btn-sm {
    padding: .25rem .35rem;
    font-size: .75rem;
    line-height: 0.9;
    border-radius: .3rem;
}

.btn-login {
    color: #fff;
    background-color: #007bff;
    border-color: #eee205ab;
    border-width: thin;
}

.btn-login:hover {
    background-image: linear-gradient(to right, rgb(101, 165, 254), indigo);
    animation: slidebg 10s linear infinite;
}

@keyframes slidebg {
    to {
        background-position: 15vw;
    }
}